<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProductEligibility extends Model
{
        protected $fillable = [
        'product_id',
        'member_type',
        'min_age',
        'max_age',
        'notes',
    ];

    public function product()
    {
        return $this->belongsTo(Product::class, 'product_id', 'product_id');
    }
}
